import React from 'react';
export default function CardsStack(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M390-608h320v-60H390zm0 140h199v-60H390zm313 232h67l7 52-603 72-74-537 59-7 67 478zm-483-60v-544h660v544zm60-60h540v-424H280zm0 0v-424zm-54 178" })));
}
